Package Details: cataclysm-dda-git 0.D.2019.03.29-1

Git Clone URL: https://aur.archlinux.org/cataclysm-dda-git.git (read-only)
Package Base: cataclysm-dda-git
Description: A post-apocalyptic roguelike.
Upstream URL: https://cataclysmdda.org/
Licenses: CCPL:by-sa
Conflicts: cataclysm-dda, cataclysm-dda-ncurses, cataclysm-dda-tiles
Submitter: Ferk
Maintainer: keenerd
Last Packager: keenerd
Votes: 36
Popularity: 0.192929
First Submitted: 2013-11-23 17:41
Last Updated: 2019-03-30 03:38

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

Svenstaro commented on 2014-03-23 20:40

This now supports saves in home directory. See recent commits.

Ferk commented on 2014-03-21 23:57

Updated to SDL2

Everlasting_Tuna commented on 2014-03-21 16:17

Needs SDL2 for tiles version, the regular version compiles fine without it. May also need SDL2_image and SDL2_ttf, but I only made the version without tiles so I'm not sure. Flagged as out of date.

Ferk commented on 2014-02-26 20:41

Dependencies updated

fr0z3d commented on 2014-02-26 14:56

Needs sdl_image and sdl_ttf to compile SDL build, which is the default in this PKGBUILD. Flagged as out of date.

neodarkness commented on 2014-01-07 21:57

Seems to requiere sdl_ttf or sdl_image (or both) to compile,

unhammer commented on 2014-01-07 08:06

==> Starting build()...
sed: can't read *.cpp: No such file or directory

Legion commented on 2013-12-11 11:33

I can´t play it :(
I always get the error "Could not make './save' directory"

Ferk commented on 2013-12-10 22:52

I didn't notice this package, I should have searched better... I duplicated it as "cataclysm-dda-git". Should I remove it?

Nevertheless, check out my PKGBUILD, I committed some changes to the cataclysm-launcher that were pulled into the official repo recently and now it won't be necessary to patch the source code to change the paths if we just use the launcher.

Also, you should add "RELEASE=1" to the make arguments.

https://aur.archlinux.org/packages/ca/cataclysm-dda-git/PKGBUILD

Zom commented on 2013-12-05 20:53

Needs sdl as a dep, or at least as a makedep.